SPH_SAFF(1)

NAME
sph_saff - spiral points on a sphere (Saff and Kuiljaars)

SYNOPSIS
sph_saff [options] num_points

DESCRIPTION
Distribute a number of points on a sphere using the algorithm from "Distributing many points on a sphere" by E.B. Saff and A.B.J. Kuijlaars, Mathematical Intelligencer 19.1 (1997) 5--11.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-a <ang>
    increment each point placement by a fixed angle instead of using Saff and Kuiljaars' placement method

-p  place points at the two poles

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for sph_saff is maintained as a Texinfo manual. If the info and sph_saff programs are properly installed at your site, the command

    info sph_saff

should give you access to the complete manual.